Suhosin 0.9.27

Discussion in 'PHP' started by kuts, Sep 9, 2008.

  1. kuts

    kuts New Member

    When I try to compile PHP via LS admin panel with Suhosin, it installed version 0.9.24 but the latest version as of this post is already 0.9.27.

    Which file do I edit to able to install the latest version? :confused:

    Is it buildphpexecute.php and change this line

    $shvers = "0.9.24"; // Suhosin Extension

    :confused:
  2. mistwang

    mistwang LiteSpeed Staff

    Yeah, just change version number in that file.

Share This Page